Subject: Re: bug#21472: 25.0.50; REGRESSION: (emacs) `Coding Systems' uses curly quotes for Lisp strings

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Sep 2015 10:35:49 +0300

> Cc: [email-masked], [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Thu, 17 Sep 2015 00:21:08 -0700
> 
> Eli Zaretskii wrote:
> > manuals ...  language should be cleaner and more thought-out.
> 
> Right, but littering a manual with unnecessary quotation marks is not cleaner: 
> on the contrary, it is messy and distracting.  Clear and simple explanation 
> should trump pedanticism.

We agree on the principles, but disagree about (some of) the concrete
uses of the quotes.  So reiterating the principles is not useful.

> The bug report that started this thread stemmed from confusion
> induced by unnecessary quotes, and many of the quotes you recently
> reintroduced are just as unnecessary and could easily cause similar
> confusion.

As I said, we disagree.  I thought many of the quotes you removed
should not have been removed.  That includes some of the removals I
left alone, because they are really borderline IMO.